ncurses 6.0 - patch 20150808
[ncurses.git] / package / debian-mingw / compat
1 5